Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> Blog Torrent Remote Directory Traversal


Vulnerability Assessment Details

Blog Torrent Remote Directory Traversal

Vulnerability Assessment Summary
Looks for a directory traversal vulnerability in Blog Torrent.

Detailed Explanation for this Vulnerability Assessment

There is a remote directory traversal vulnerability in Blog Torrent,
a Web based application that permits users to host files for Bit Torrents.

A malicious user can leverage this issue by requesting files outside of
the web-server root directory with directory traversal strings such as
'../'. This would permit a successful attacker to view arbitrary files
that are readable by the web-server process.

More Information: http://www.securityfocus.com/archive/1/383048
Network Security Threat Level: High

Networks Security ID: 11795

Vulnerability Assessment Copyright: This script is Copyright (C) 2004-2007 Tenable Network Security

Cables, Connectors

1979 Guide MITS Altair S-100 Bus Cromemco Z-2 SOL-20 KIM-1 SWTPC 6800 DEC PDP-11
$28.0
1979 Guide MITS Altair S-100 Bus Cromemco Z-2 SOL-20 KIM-1 SWTPC 6800 DEC PDP-11 picture1980s MS-DOS 1.0 Encyclopedia MITS Altair 8800 IBM 5150 Bill Gates Intel 4004
$29.0
1980s MS-DOS 1.0 Encyclopedia MITS Altair 8800 IBM 5150 Bill Gates Intel 4004 pictureVintage MITS ALTAIR Computer 8800B
$1200.0
Vintage MITS ALTAIR Computer 8800B picture1980 Build an Intel 8080 Microcomputer TIL311 LED Altair 8800 IMSAI E&L MMD-1
$34.0
1980 Build an Intel 8080 Microcomputer TIL311 LED Altair 8800 IMSAI E&L MMD-1 picture


Discussions

No Discussions have been posted on this vulnerability.